@media screen and (max-width:1440px){
    .header .headerWrap {  width: 94%;}
    .slide-foot .slide-foot-in .slide-right .slide-right-top {width: 52%;}
    .sub-nav ul li .drop-sec {width: 40%;}
}

@media screen and (max-width:1366px){
.sub-nav ul li .drop-sec { width: 42%;}
.slide-foot .slide-foot-in .slide-right .slide-right-top {width: 58%;}
.slide-foot .slide-foot-in .slide-right .slide-right-bottom ul li .service-cont h2 {font-size: 10px;}
.slide-foot .slide-foot-in .slide-left .slide-left-bottom p {font-size: 12px;}
.sub-nav ul li {width: calc(30.33% - 20px);}
}

@media screen and (max-width:1280px){
.slide-foot {padding: 11px 11px;}
.slide-foot .slide-foot-in .slide-right .slide-right-bottom ul li .service-cont h2 {font-size: 9px;};
.wrapper {width: 96%;}
.sub-nav ul li .drop-sec { width: 44%;}
}

@media screen and (max-width:1024px){
/*.list-right {padding: 50px 0px 50px 18px;}
.list-right2 {padding: 20px 0px 50px 20px !important;}*/
.list-main-sec .wrapper .l-r-sec .list-left .sarch-sec h2 {font-size: 13px; padding: 10px 5px;}
.fliterDiv .applyFilter .linkDiv .link {padding: 0px 18px;}
.slide-foot .slide-foot-in .slide-left .slide-left-top h2 { font-size: 14px;}
.slide-foot .slide-foot-in .slide-right .slide-right-top h2 {font-size: 14px;}
.slide-foot .slide-foot-in .slide-right .slide-right-top p {font-size: 11px;}
.slide-foot .slide-foot-in .slide-left .slide-left-top { padding-bottom: 10px;}
.slide-foot .slide-foot-in .slide-right .slide-right-top {padding-bottom: 10px;}
.slide-foot .slide-foot-in .slide-left .slide-left-bottom p {font-size: 10px;padding-left: 10px;}
.slide-foot .slide-foot-in .slide-right .slide-right-bottom ul li .service-cont h2 {font-size: 7px;}
.slide-foot .slide-foot-in .slide-right .slide-right-top { width: 57%;}
.sub-nav ul li .drop-sec {width: 46%;}
.sub-nav ul { padding: 0px 7px;}
.sub-nav ul li {padding: 5px 0px;}

}


@media screen and (max-width:800px){
.list-main-sec .wrapper .l-r-sec .list-left { width: 100%;}
.list-right { width: 100%;padding: 40px 0px 0px 0px;}
.slide-foot .slide-foot-in .slide-right .slide-right-top { width: 50%;}
.list-main-sec {padding: 0px 20px;}
.list-right:last-child{padding: 40px 0px 40px 0px;}
.list-main-sec .wrapper .l-r-sec .list-left {height:520px;}
.sub-nav ul li .drop-sec {width: 50%;}
li.drop-link {font-size: 10px;}
.sub-nav ul li h2 { font-size: 11px;}
.sub-nav ul {display: flex;justify-content: space-between;align-items: center;}
.fliterDiv .applyFilter .linkDiv .link { padding: 0px 40px;}
.fliterDiv .applyFilter .linkDiv:after {right: 50px;}
.list-main-sec .wrapper .l-r-sec .list-left{position: static;}
}

@media screen and (max-width:500px){
.sub-nav {margin-top: 90px;}
.sub-nav ul li:first-child {width: 0px;}
.sub-nav ul li {width: 100%;}
.sub-nav ul {padding: 0px 3px;}

.slide-foot .slide-foot-in { flex-flow: row wrap;}
.slide-foot .slide-foot-in .slide-left {width: 100%;}
.slide-foot .slide-foot-in .slide-right {width: 100%;}
.slide-foot .slide-foot-in .slide-right .slide-right-top { width: 100%;padding: 10px 0px;}
.list-main-sec { padding: 0px 0px;}
.list-main-sec .wrapper .l-r-sec .list-left {height:auto;}
.fliterDiv .applyFilter .linkDiv.active:after {right: 50px;}

.dropOuter { width: 90px; padding: 5px 10px;}
.list-right:last-child { padding: 40px 0px 0px 0px;}
.slide-foot .slide-foot-in .slide-left .slide-left-top h2 { font-size: 13px;}
.fliterDiv .applyFilter .linkDrop ul{padding: 0 15px;}
.fliterDiv .applyFilter .linkDiv .link { padding: 0px 15px;}
.slider-in.slick-slider button.slick-prev {left: 15px;}
.slider-in.slick-slider button.slick-next {right: 15px;}
.slider-in.slick-slider button {width: 15px;height: 38px;}
.slider-in.slick-slider .slick-dots li button{display: none;}
.fliterDiv .applyFilter .linkDiv:after { right: 20px;}
.slider-main-sec .slider-in .slide-one .slide-img img {height: 380px;}
}